Not compatible with Mysql 5.1.57

Compares and synchronizes MySQL database content

Moderators: Chris Auckland, eddie davis, Michael Christofides

Not compatible with Mysql 5.1.57

Postby wfranklin » Mon Jun 20, 2011 6:32 pm

Current version is not compatible with Mysql 5.1.57 Bad Handshake is all that it says when trying to connect. If and when is an update to correct this going to be out?.
wfranklin
 
Posts: 1
Joined: Mon Jun 20, 2011 6:28 pm

Postby neil.anderson » Tue Jun 21, 2011 12:43 pm

Hi wfranklin,

I've sent you a link to the latest build. Please let me know if this has fixed the bug.

Thanks,
Neil
neil.anderson
 
Posts: 64
Joined: Tue Sep 28, 2010 2:17 pm


Return to MySQL Data Compare

Who is online

Users browsing this forum: No registered users and 0 guests